Bug 1463816 - PGError when navigating to Monitor > Trends > Hostgroup > select hostgroup
PGError when navigating to Monitor > Trends > Hostgroup > select hostgroup
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Host Group (Show other bugs)
6.2.0
x86_64 Linux
high Severity medium (vote)
: GA
: --
Assigned To: satellite6-bugs
Daniel Lobato Garcia
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 15:42 EDT by pm-sat@redhat.com
Modified: 2017-08-15 16:21 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1375000
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Trends for hostgroup do not display PG error (34.49 KB, image/png)
2017-08-02 10:26 EDT, Daniel Lobato Garcia
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 15570 None None None 2017-06-21 15:42 EDT

  None (edit)
Comment 2 Daniel Lobato Garcia 2017-08-02 10:26 EDT
Created attachment 1308270 [details]
Trends for hostgroup do not display PG error
Comment 3 Daniel Lobato Garcia 2017-08-02 10:27:40 EDT
Verified.

Tested on:

foreman-1.15.2-1.el7sat.noarch
satellite-6.3.0-16.0.beta.el7sat.noarch

See the screenshot attached, the page is visible without any errors now.

Note You need to log in before you can comment on or make changes to this bug.